/* body {
    background-color: #FFFACD;
} */

.container{
    
    margin-top: 80px;
    margin-bottom: 30px;
    opacity: 0.9;
    padding: 30px;
}

 .fa-user, 
.fa-comment, .fa-envelope
{
    color: #808080;
}

h5{
    color: #B22222;
}

.Error {
    color: #FF0000;
}




@media only screen and (max-width:2560px){
    .foot-omf-sa-usefulink{
        margin-left: -12px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 30px;
    }

    .provincial{
        
        margin-right: -19px;
        margin-top: -2px;
      }
    

}

@media only screen and (max-width:1440px){
    .foot-omf-sa-usefulink{
        margin-left: -12px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 25px;
    }


    .NDT-contactInfoDiv{
        padding-top: 0px;
    }

    .provincial{
        
        margin-right: -19px;
        margin-top: -2px;
      }
    

}

@media only screen and (max-width:912px){
    

    
    .foot-omf-sa-usefulink{
        padding-left: 5px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: -30px;
    }

    .provincial{
        margin-right: -30px;
        margin-top: -23px;
    }

    

}

@media only screen and (max-width:820px){
    

    
    .foot-omf-sa-usefulink{
        padding-left: 5px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: -30px;
    }

    .provincial{
        margin-right: -26px;
        margin-top: -23px;
    }

    

}


@media only screen and (max-width:768px){
    .foot-omf-sa-usefulink{
        padding-left: 40px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-right: -10px;
    }


    .NDT-contactInfoDiv{
        padding-top: 20px;;
    }

    .provincial{
        margin-right: -10px;
    }
    

}



@media only screen and (max-width:540px){
    .form-contact{
        margin-top: 20px;
    }

    .col-md-3{
        padding-left: 0px;
    }
    
    .foot-omf-sa-usefulink{
       
        margin-bottom: -100px;
    }

    

}

@media only screen and (max-width:425px){
    .form-contact{
        margin-top: 20px;
    }

    .col-md-3{
        padding-left: 0px;
    }

    

}

@media only screen and (max-width:414px){
    

    .foot-omf-sa-usefulink{
        
        margin-bottom: 20px;
    }

}


@media only screen and (max-width:393px){
    .foot-omf-sa-usefulink{
        
        padding-left: 22px;
        margin-bottom: 20px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 18px;
    }
}

@media only screen and (max-width:375px){
    .form-contact{
        margin-top: 20px;
    }

    .col-md-3{
        padding-left: 0px;
    }
    
    .foot-omf-sa-usefulink{
        padding-left: 34px;
        margin-bottom: 20px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 36px;
    }

    

}

@media only screen and (max-width:320px){

    .form-contact{
        margin-top: 20px;
    }

    .col-md-3{
        padding-left: 0px;
    }
    
    .provincial{
        margin-right: -13px;

        
    }

    

}

@media only screen and (max-width:280px){
   

    .foot-omf-sa-usefulink{
        
        padding-left: 36px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 36px;
    }

    .provincial{
        margin-right: 28px;
        margin-top: -23px;
    }

}